﻿
.md-toolbar-tools .md-button.profile-icon {
    width: 64px;
    height: 64px;
}

.profile-icon md-icon {
    font-size: 48px;
    width: 48px;
    height: 48px;
}

.step-icon-welcome {
    font-size: 20px;
    background: #ccc;
    background-color: rgba(0,0,0,0.38);
    color: rgb(250,250,250);
    border-radius: 50%;
    width: 72px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.step-icon-welcome.step-active {
    background-color: rgba(0,0,0,0.72);
}

.step-icon-welcome.step-done {
    background-color: #00a640;
    color: white;
}


.step-icon-welcome.step-done md-icon{
    color: white;
    font-size: 24px;
    height: 24px;
    width: 24px;
}

.profile-sidenav {
    width: 100%;
    max-width: 950px;
}

.profile-fieldset-section {
    padding: 8px 2px 0 68px;
    border: 0;
}

.profile-section-heading {
    font-weight: bold;
    color: rgba(0, 0, 0, 0.5);
    font-size: 16px;
    padding-bottom: 5px;    
}

.profile-section-divider {
    border: 0;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.06);
}

.profile-fieldset-section-legend {
    margin-left: -66px;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.5);
    font-size: 16px;
}

.profile-fieldset-section-legend button {
    margin-top: -15px !important;
}

.profile-fieldset-section .copy-address-box {    
    position: relative;
    top: -36px;
    height: 0;
}
.profile-fieldset-section .md-button.help-button {
    margin-top: 16px;
    margin-left: 0;
}

.reinvest-instruction {
    position: relative;
    margin-bottom: 20px;
}

.reinvest-instruction md-radio-button {
    margin-top: 8px;
    margin-bottom: 0;
}

.reinvest-instruction label {
    color: rgba(0,0,0,0.54);
    font-size: 12px;
}

.reinvest-instruction .help-button {
    position: absolute;
    top: -24px;
}

.profile-security {
    position: relative;
    margin-bottom: 20px;
}

.profile-security md-radio-button {
    width: 100%;
    margin-top: 8px;
    margin-bottom: 0;
    margin-left: 8px;
}

.profile-security md-icon {
    margin-top: 8px;
    margin-left: 0;
    margin-bottom: 0;
}

.profile-security .layout-row {
    margin-top: 8px;
}

.profile-security .layout-narrow {
    max-height: 60px;
}

.profile-security .layout-row-indent {
    margin-left: 32px;
    display: block;
}

.profile-security label {
    color: rgba(0,0,0,0.54);
    font-size: 12px;
}

.profile-security .help-button {
    position: absolute;
    top: -16px;
}

.profile-security .profile-fieldset-section-legend {
    padding-top: 16px;
}

.profile-security .input-icons {
    top: -3px;
}

.profile-security .verify-div {
    padding-top: 16px;
}

.profile-security .verify-icons {
    float: left;
    padding-left: 8px;
    padding-right: 8px;
}


.verify-confirmation-content {
    max-width: 500px;
}

.section-icon {
    width: 48px;
    height: 48px;
    margin-right: 20px;
    font-size: 48px !important;
    color: black;
}

.section-main-header {
    min-height: 70px;
}

.step-icon-number {
    font-size: 24px;
    background: #ccc;
    background-color: rgba(0,0,0,0.38);
    color: rgb(250,250,250);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    height: 40px;
    width: 40px;
    margin: 4px;
    margin-right: 24px;
}

.step-icon {
    width: 48px;
    height: 48px;
    font-size: 48px !important;
    color: black;
    margin-right: 20px;
}

.verification-step {
    margin-top: 40px;
    margin-bottom: 40px;
}

.mobile-section {
    padding-left: 68px;
}
.mobile-section .mobile-phone-number {
    min-width: 200px;
}

.mobile-section .verification-code {
    max-width: 100px;
}

.accept-contract-conditions {
    list-style: initial;
    padding: 5px 20px;
}